.kunlunmeta-header {
    width: 100%;
    min-width: 1200px !important;
    height: 80px;
    background-color: rgba(63, 90, 171, 0.57);
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 78px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    backdrop-filter: saturate(0%) blur(5px);
    /* background-size: 4px 4px; */
}

.kunlunmeta-header__logo-img {
    height: 44px;
}

.kunlunmeta-nav {}

.kunlunmeta-nav__list {
    display: flex;
    align-items: center;
    gap: 60px;
    list-style: none;
    margin: 0;
}

.kunlunmeta-nav__item {}

.kunlunmeta-nav__link {
    font-family: PingFangSC, PingFang SC;
    font-size: 16px;
    color: #ffffff;
    height: 22px;
    line-height: 22px;
    text-decoration: none;
    transition: color 0.3s ease;
}

/* 导航选中/高亮状态 - 增加权重 */
.kunlunmeta-nav__item.active .kunlunmeta-nav__link,
.kunlunmeta-nav__link:hover {
    color: #6bf3f5 !important;
    font-weight: 500;
    text-shadow: 0 0 5px rgba(107, 243, 245, 0.3);
    /* 增加一点发光效果让它更明显 */
}

.nav-wrapper {
    position: sticky;
    top: 0;
    z-index: 80;
    background-color: #0B0D3D;
}

.nav-bar {
    width: 1200px;
    margin: 0 auto;
    display: flex;
    height: 80px;
    align-items: center;
    justify-content: flex-end;
    gap: 90px;


}

.nav-item {
    font-family: PingFangSC, PingFang SC;
    font-size: 16px;
    color: #ffffff;
    height: 22px;
    line-height: 22px;
    cursor: pointer;
    position: relative;
}

.nav-item.active::after {
    content: "";
    width: 25px;
    height: 3px;
    background: #1CCFFF;
    border-radius: 2px;
    position: absolute;
    bottom: -26px;
    left: 50%;
    transform: translateX(-50%);
}